Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-13278

Launcher fails to start with JDK 9 EA

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.6.0
    • Fix Version/s: 2.0.0
    • Component/s: Spark Core
    • Labels:
      None

      Description

      CommandBuilderUtils.addPermGenSizeOpt need to handle the JDK 9 version string format, which can look like the expected 9, but also like 9-ea and 9+100

        Attachments

          Activity

            People

            • Assignee:
              cl4es Claes Redestad
              Reporter:
              cl4es Claes Redestad
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: